Page MenuHomePhabricator

Extension Add_HTML_Meta_and_Title needs a new maintainer
Closed, ResolvedPublic

Description

Follow up the discussion requested a new git for that extension at https://www.mediawiki.org/w/index.php?title=Git%2FNew_repositories%2FRequests%2FEntries&type=revision&diff=1851754&oldid=1850066

I requested a git by the original author (and some other users also) at https://www.mediawiki.org/wiki/User_talk:%D0%92%D0%BB%D0%B0%D0%B4%D0%B8%D0%BC%D0%B8%D1%80_%D0%A0%D0%B0%D0%B4%D1%83%D0%BB%D0%BE%D0%B2%D1%81%D0%BA%D0%B8#Git but sadly the progress is stalled although other promised. There are some github forks (e.g. https://github.com/dennisroczek/MW-MetaTitle and https://github.com/MageSlayer/MW-MetaTitle and https://github.com/JeroenDeDauw/AddMetaAndTitle - maybe more) and I do want to get them centralized here by the WMF. :-)

I'm willing to maintain the extension to keep it up to date as I'm one of the administrators at the libreoffice/The Document Foundation Wiki and we do use this extension.

Dennis

Event Timeline

DennisRoczek raised the priority of this task from to Needs Triage.
DennisRoczek updated the task description. (Show Details)
DennisRoczek added a subscriber: DennisRoczek.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 16 2015, 12:06 PM
QChris added a subscriber: QChris.Sep 3 2015, 10:10 AM

Since I did not see anyone joining in, I gave one last shot and emailed the Extension owner.
If he does not chime in by Monday, and no one opposes the Ownership transferral, I'll grant ownership by then.

QChris closed this task as Resolved.Sep 7 2015, 9:28 PM
QChris claimed this task.

If he does not chime in by Monday, and no one opposes the Ownership transferral, I'll grant ownership by then.

He did not chime in. Hence, I now granted the requested ownership and moved the repo to gerrit.

https://gerrit.wikimedia.org/r/#/admin/projects/mediawiki/extensions/AddHTMLMetaAndTitle